/*
Stylesheet Name: Projekt
Theme URI: Projekt
Description: Grundlegende Stildefinition
Version: 0.01

	Inhaltsverzeichnis:
	---
	0. ........ Grundlegende Deklarationen
	1. ........ Allgemeingültige Element-Formatierungen
	2. ........ Allgemeingültige Klassen-Angaben
	3. ........ IDs (von oben nach unten)
	4. ........ Navigationen
	5. ........ Spezielle Angaben
		5.1 ... Rahmen
		5.2 ... JCarousel
		5.3 ... Teaser
		5.4 ... Tag Cloud
		5.5 ... SpecialElements
		5.6 ... Powermail/Formulare
		5.7 ... Popup
*/

@CHARSET "UTF-8";

/*@font-face {
	font-family: "MyriadProCond";
	local: Myriad Pro Cond;
	src: url("../fonts/mpc.eot");
	src: local("☺"), url("../fonts/mpc.woff") format("woff"), url("../fonts/mpc.ttf") format("truetype"), url("../fonts/mpc.svg") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}

@font-face {
	font-family: "MyriadProCond";
	local: Myriad Pro Cond;
	src: url("../fonts/mpbc.eot");
	src: local("☺"), url("../fonts/mpbc.woff") format("woff"), url("../fonts/mpbc.ttf") format("truetype"), url("../fonts/mpbc.svg") format("svg");
	font-weight: bold;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}*/
/*
* 0. Grundlegende Deklarationen 
*/
html {
	background-color: #ffffff;
	width: 100%;
	height: 100%;
}

body {
	background-color: #ffffff;
	color: #002e67;
	font: 13.5px Arial, Verdana, sans-serif;
	min-height: 700px;
	height: 100%;
	line-height: 1.2em;
	margin: 0px;
	padding: 0;
	position: relative;
	width: 100%;
}

body > table {
	position: relative;
	z-index: 100;
}

#bg {
	position: fixed;
	top: 0;
	min-width: 1024px;
	min-height: 100%;
	height: auto;
	width: 100%;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}


/*.bgwidth { width: 100%; }
.bgheight { height: 100%; }*/

/*
* 1. Allgemeingültige Element-Formatierungen
*/
a, a:link, a:visited {
  	color: #dbb45e;
	font-weight: bold;
  	text-decoration: none;
}

a:hover, a:active, a:focus {
	outline: 0;
  	text-decoration: underline;
}

a.gewinnspiel {
	background: transparent url(../img/icon_gewinnspiel.png) left center no-repeat;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 40px;
}

a.anmeldung {
	background: transparent url(../img/icon_anmeldung.png) left center no-repeat;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 40px;
}

a.ranking {
	background: transparent url(../img/icon_ranking.png) left center no-repeat;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 40px;
}

a.galerie {
	background: transparent url(../img/icon_galerie.png) left center no-repeat;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 40px;
}

a.film {
	background: transparent url(../img/icon_film.png) left center no-repeat;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 40px;
}

a.button {
	background: transparent url(../img/bg_button_absenden.png) center center no-repeat;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 13px;
	float: right;
	width: 87px;
	padding: 7px 0;
	height: 19px;
	text-decoration: none;
}

a.jqfancybox img:before { content: url(../img/icons/zoom.gif); }

ul {
	padding-left: 18px;
	margin-top: 0;
}

ul ul {
	padding-top: 5px;
}

ul li {
	margin-bottom: 5px;
	line-height: 1.5em;
}

h1 {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
  	font-size: 25px;
	font-weight: normal;
	line-height: 1em;
	letter-spacing: 0;
	margin: 0 0 .8em 0;
	padding: 0;
	text-transform: uppercase;
}

h1 .pageTitle {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0;
	font-weight: bold;
}

h1 .contentHeader {
	font-weight: bold;
}

h1 .pageTitle ~ .contentHeader {
	font-weight: normal;
}

h2 {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
  	font-size: 25px;
	font-weight: normal;
	line-height: 1em;
	letter-spacing: 0;
	margin: 0 0 .8em 0;
	padding: 0;
	text-transform: uppercase;
}

h2 .pageTitle {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0;
	font-weight: bold;
}

h3 {
  	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h3 .pageTitle, h3 > br {
	display: none;
}

img {
  	border: 0;
}

p {
	line-height: 1.2em;
	margin: 0 0 0.8em 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

table td, table th {
	/*border-bottom: 1px solid #E8EDF2;
	border-left: 1px solid #E8EDF2;*/
	/*padding: 10px 10px;*/
	/*text-align: left;*/
	vertical-align: top;
}

table td {
	border-bottom: 1px solid #dbb45e;
	font-size: 13.5px;
	padding: 3px 0;
}

table .tr-0 td {
	/*border-top: 1px solid #E8EDF2;*/
}

table th {
	border-bottom: 1px solid #dbb45e;
	font-weight: bold;
}

table .td-0 {
	border-left: none;
}

table .td-last {
	border-right: none;
}

table .td-0, table .td-1 {
	text-align: left;
}

table .td-2, table .td-3 {
	text-align: center;
}

/*input[type="submit"],
input[type="button"] {
	background-color: #e30030;
	border: 2px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.4);
	cursor: pointer;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
}*/

input[type="submit"],
input[type="button"] {
	border: none;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	padding: 5px 7px 9px 5px;
	text-align: center;
}

.tx-powermail-pi1 input[type="submit"] {
	background: transparent url(../img/bg_button_absenden.png) 0 0 no-repeat;
	height: 32px;
	width: 87px;
}

.tx-kronenfinder-pi1 input[type="submit"] {
	background: transparent url(../img/bg_button_finden.png) 0 0 no-repeat;height: 37px;
	height: 32px;
	width: 73px;
}

/* 2. Allgemeingültige Klassen-Angaben */

.style-1.table {
	padding: 0;
}

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.clear {
	background: transparent;
	clear: both;
	float: none;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	opacity: 1;
	width: 0;
}

.spacer_bottom {
	background-color: #fff;
	bottom: 13px;
	height: 35px;
	left: 48px;
	position: absolute;
	width: 385px;
	z-index: 5;
}

.spacer_bottom.oneCol {
	width: 810px;
}

.csc-menu dd {
	margin: 0 0 8px 0;
}

.csc-menu > dt ~ dt {
	border-top: 1px solid #dbb45e;
	padding: 8px 0 2px 0;
}

.csc-menu dd a {
	font-size: 20px;
	line-height: 0.8em;
	vertical-align: baseline;
}

.bubble {
	height: 420px;
}

.bubble.left {
	float: left;
	margin-right: 12px;
	padding-right: 18px;
	width: 307px;
}

.layout-3 .bubble .scrollable {
	height: 370px;
	margin: 0;
	overflow: hidden;
	padding: 25px 20px;
}

.layout-3 .bubble.left .scrollable {
	padding: 25px 10px;
}

.layout-3 .bubble.right .scrollable {
	padding: 35px;
}

.bubble.right {
	float: left;
	padding-left: 16px;
	width: 527px;
}

.bubble-pointer {
	bottom: -35px;
	background: transparent url(../img/bubble_pointer_r.png) 0 0 no-repeat;
	height: 35px;
	position: absolute;
	right: 180px;
	width: 50px;
}

.left .bubble-pointer {
	left: 120px;
	right: none;
}

/* CSS 3
.left .bubble-pointer {
	-moz-transform: scaleX(-1);
  	-o-transform: scaleX(-1);
   	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
} */

.left .bubble-pointer {
	background: transparent url(../img/bubble_pointer_l.png) 0 0 no-repeat;
}

.corner {
	height: 50px;
	position: absolute;
	width: 50px;
}

.corner.top-left {
	background: transparent url(../img/mask_corner_lt.png) top left no-repeat;
	left: -13px;
	top: -13px;
}

.corner.top-right {
	background: transparent url(../img/mask_corner_rt.png) top right no-repeat;
	right: -13px;
	top: -13px;
}

.corner.bottom-right {
	background: transparent url(../img/mask_corner_rb.png) bottom right no-repeat;
	bottom: -13px;
	right: -13px;
}

.corner.bottom-left {
	background: transparent url(../img/mask_corner_lb.png) bottom left no-repeat;
	bottom: -13px;
	left: -13px;
}

.navigation, .navigation .item {
	list-style: none inside none;
	padding: 0;
	margin: 0;
}

#pageBackground {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	min-height: 700px;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 0;
}

#pageWrapper {
	margin: 0 auto 5px;
	overflow: hidden;
	padding: 0 35px;
	position: relative;
	width: 906px;
	z-index: 1;
}

#dortmunder-kronen-logo {
	height: 165px;
	left: 50%;
	margin-left: -100px;
	position: absolute;
	top: 0;
	width: 200px;
}

/* IE */
#pageWrapper {
	background: transparent url(../img/bg_bubble.png) center bottom no-repeat;
}

#pid-1 #pageWrapper {
	background: transparent url(../img/bg_bubble_start.png) center bottom no-repeat;
}

#pHead {
	height: 180px;
}

#pBody {
	height: 420px;
	padding: 13px;
	position: relative;
}

#pFoot {
	height: 65px;
	padding-bottom: 5px;
	position: relative;
}

#pFoot > * {
	bottom: 5px;
	position: absolute;
}

#pFoot .facebook { bottom: 2px; left: 0px; text-decoration: none !important; z-index: 2; }
#pFoot .facebook span {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 1em;
	color: #fff;
	bottom: 5px;
	position: relative;
	text-decoration: none;
	text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px;
	text-transform: uppercase;
	}
#pFoot .facebook:hover span {text-decoration: underline;}
#pFoot .kronen-verbindet { bottom: 2px; right: 40px; z-index: 2;}



.contentCol {
	/*height: 350px;*/
	float: left;
}

.contentCol.singleCol {
	float: none;
}

.scrollable {
	height: 335px;
	margin: 50px 0 35px 0;
	padding: 0 35px;
	overflow-y: auto;
}

.scrollable.cols-0 .contentCol { width: 50%; }

.scrollable.cols-1 {
	float: left;
	margin: 0;
	padding: 50px 0 35px 35px;
	width: 415px;
}

.scrollable.cols-1 .leftCol { padding-bottom: 35px; width: 370px; }
.scrollable.cols-1 + .rightCol {
	height: 390px;
	padding: 15px 20px 15px 0;
	width: 410px;
}

.scrollable.cols-2 .leftCol { margin-right: 20px; width: 180px; }
.scrollable.cols-2 .rightCol { width: 590px; }

#mainnavi {
	padding-top: 65px;
}

#mainnavi.l1 > .item {
	float: left;
	width: 159px;
}

#mainnavi.l1 > .item.first + .item + .item {
	margin-left: 230px;
}

/* CSS3
#mainnavi.l1 > .item {
	background-color: #002e68;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.4);
	margin-left: 8px;
	padding: 0;
}

#mainnavi.l1 > .item:hover {
	background-color: #dcb45e;
}
*/

/* IE */
#mainnavi.l1 > .item {
	background: transparent url(../img/bg_mnav.png) center center no-repeat;
	height: 38px;
	padding: 3px 5px 5px 3px;
	width: 159px;
}

#mainnavi.l1 > .item.first {
	margin-left: 5px;
}

#mainnavi.l1 > .item:hover, #mainnavi.l1 > .active {
	background: transparent url(../img/bg_mnav_hover.png) center center no-repeat;
}

#mainnavi.l1 > .item.active.parent {
	background: transparent url(../img/bg_mnav_active.png) top center no-repeat;
	height: 95px;
}

#mainnavi.l1 > .item > a {
	color: #fff;
	display: block;
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	letter-spacing: 0;
	padding: 9px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#mainnavi .l2 {
	margin: 0;
	padding: 0 20px;
}

#mainnavi .l2 a {
	color: #fff;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5em;
	text-decoration: none;
}

#mainnavi .l2 .item a:hover, #mainnavi .l2 .active a {
	color: #002e68;
}

#breadcrumb {
	background-color: #ffffff;
	left: 48px;
	padding: 15px 0;
	position: absolute;
	top: 13px;
	z-index: 5;
	width: 385px;
}

#breadcrumb .item {
	float: left;
	margin-right: 5px;
}

#breadcrumb .item, #breadcrumb .item a, #breadcrumb a {
	color: #DBB45E;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

#breadcrumb .item:first-child ~ .item a {
	background: #ffffff url(../img/bg_breadcrumb.jpg) left center no-repeat;
	padding-left: 10px;
}

#subnavi {
	background-color: #fff;
	left: 48px;
	padding-bottom: 50px;
	position: absolute;
	top: 63px;
	width: 810px;
}

#subnavi + .bubble .scrollable {
	height: 260px;
	margin-top: 125px;
}

.style-1 #subnavi {
	width: 385px
}

.pagetree-24 #subnavi {
	background: #ffffff url(../img/bg_timeline.jpg) 0 25px repeat-x;
}

#subnavi .item {
	float: left;
	margin-right: 10px;
}

#subnavi .item a {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0;
	font-size: 20px;
}

#subnavi .item a.active {
	color: #002d67;
}

.pagebrowser {
	height: 50px;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	width: 35px;
}

.pagebrowser.prev { left: -35px; }
.pagebrowser.next { right: -35px; }

.pagebrowser.prev a { background: transparent url(../img/bg_prev.png) 0 0 no-repeat; }
.pagebrowser.next a { background: transparent url(../img/bg_next.png) 0 0 no-repeat; }

.pagebrowser a {
	display: block;
	height: 50px;
	width: 35px;
}

.pagebrowser a .linktext {
	background-color: transparent;
	color: transparent;
	display: block;
	height: 0px;
	line-height: 0px;
	opacity: 0;
	width: 0px;
	visibility: hidden;
}

#metanavi .item {
	float: left;
}

#metanavi {
	padding: 0 200px 0 115px;
}

#metanavi .item {
	float: left;
	margin-left: 10px;
}

#metanavi .item a {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 19px;
	letter-spacing: 0;
	line-height: 1em;
	padding: 0 10px;
	text-align: left;
	text-decoration: none;
	text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px;
	text-transform: uppercase;
}

.white #metanavi .item a { color: #ffffff; }
.blue #metanavi .item a { color: #002e68; }
.white #metanavi .item a:hover, .white #metanavi .active a { background: transparent url(../img/icon_bnav_w.png) left center no-repeat; }
.blue #metanavi .item a:hover, .blue #metanavi .active a { background: transparent url(../img/icon_bnav_w.png) left center no-repeat; }

/* 5. Plugins */

.tx-kronengallery-pi1 {
	height: 420px;
	position: relative;
	top: -15px;
	width: 430px;
}

#pid-1 .tx-kronengallery-pi1 {
	left: -35px;
	top: -35px;
	width: 527px;
}

.tx-kronengallery-pi1 .corner.top-left, .tx-kronengallery-pi1 .corner.bottom-left {
	display: none;
}

#pid-1 .tx-kronengallery-pi1 .corner.top-left, #pid-1 .tx-kronengallery-pi1 .corner.bottom-left {
	display: block;
}

.tx-kronengallery-pi1 > div:first-child, .tx-kronengallery-pi1 .gal_images, .tx-kronengallery-pi1 .gal_item {
	height: 100%;
	list-style: none inside none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.tx-kronengallery-pi1 > div:first-child {
	text-align: center;
}

.tx-kronengallery-pi1 .gal_images {
	border-bottom-right-radius: 37px;
	-webkit-border-bottom-right-radius: 37px;
	-moz-border-bottom-right-radius: 37px;
	border-top-right-radius: 37px;
	-webkit-border-top-right-radius: 37px;
	-moz-border-top-right-radius: 37px;
	overflow: hidden;
	position: relative;
}

.tx-kronengallery-pi1 .gal_item {
	display: none;
	position: absolute;
}

.tx-kronengallery-pi1 .gal_item.active {
	display: block;
}

.tx-kronengallery-pi1 .gal_item a{
	display: table-cell;
	height: 420px;
	width: 527px;
	text-align	center;
	vertical-align: middle;
}

.tx-kronengallery-pi1 .gal_nav {
	bottom: 20px;
	left: 15px;
	list-style: none inside none;
	margin: 0;
	position: absolute;
	z-index: 2;
}

.tx-kronengallery-pi1 .gal_nav li {
	height: 16px;
	float: left;
	line-height: 0;
	list-style: none inside none;
	margin: 0 5px 0 0;
	width: 16px;
}

.tx-kronengallery-pi1 .gal_nav li a {
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	height: 100%;
	width: 100%;
}

.tx-kronengallery-pi1 .gal_nav li a {
	background: transparent url(../img/gal_nav.png) 0 0 no-repeat;
}

.tx-kronengallery-pi1 .gal_nav li a.active {
	background-color: rgba(255, 255, 255, 1);
}

.tx-kronengallery-pi1 .gal_nav li a.active {
	background: transparent url(../img/gal_nav_act.png) 0 0 no-repeat;
}

.tx-kronengallery-pi1 .gal_nav li a span {
	display: block;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}

.rightCol .tx-kronenfinder-pi1 {
	position: relative;
	top: -15px;
	width: 430px;
}

.tx-kronenfinder-pi1 .corner.top-left, .tx-kronenfinder-pi1 .corner.bottom-left {
	display: none;
}

.tx-kronenfinder-pi1 #map_canvas {
	width: 430px !important;
	height: 420px !important;
}

.tx-kronenfinder-pi1 .form {
	margin-bottom: 20px;
}

.tx-kronenfinder-pi1 .form-row {
	margin-bottom: 5px;
	position: relative;
}

.tx-kronenfinder-pi1 .form-row.text label {
	color: grey;
	left: 10px;
	position: absolute;
	top: 7px;
	z-index: 1
}

.tx-kronenfinder-pi1 .form-row.text input[type="text"] {
	border: 1px solid grey;
	background-color: transparent;
	font-size: 14px;
	height: 23px;
	line-height: 19px;
	margin: 0;
	padding: 4px 4px 4px 10px;
	position: relative;
	width: 275px;
	z-index: 2;
}

.tx-kronenfinder-pi1 .form-row.text input[type="text"]:focus, .tx-kronenfinder-pi1 .form-row.text input.hasContent {
	background-color: #fff;
}

.tx-kronenfinder-pi1 .form-row.text input[type="submit"] {
	float: right;
	position: relative;
	bottom: -8px
}

.tx-kronenfinder-pi1 .form-row.info {
	font-size: 12px;
}

.tx-kronenfinder-pi1 .checkbox {
	padding-top: 15px;
}

.tx-kronenfinder-pi1 .checkbox input {
	display: none;
}

.tx-kronenfinder-pi1 .checkbox label {
	display: inline-block;
	line-height: 18px;
	width: 150px;
}

.tx-kronenfinder-pi1 .checkbox label .box {
	background-color: #fff;
	cursor: pointer;
	border: 3px solid #DCB45E;
	display: inline-block;
	margin-right: 10px;
	height: 12px;
	width: 12px;
	vertical-align: bottom;
}

.tx-kronenfinder-pi1 .checkbox label.checked .box {
	background-color: #002e67;
}

.tx-kronenfinder-pi1 .result_list {
	list-style: none inside none;
	margin: 0;
	padding: 0;
}

.tx-kronenfinder-pi1 .result_list li {
	border-top: 1px solid #DCB45E;
	list-style: none inside none;
	margin: 0;
	padding: 10px 0;
}





.tx-powermail-pi1 fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.tx-powermail-pi1 legend {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html_label {
	clear: both;
	float: none;
	width: 360px;
}

.tx_powermail_pi1_fieldwrap_html_label.style2 {
	font-weight: bold;
}

.tx_powermail_pi1_fieldwrap_html_textarea label,
.tx_powermail_pi1_fieldwrap_html_captcha label {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html_text label {
	color: grey;
	left: 10px;
	position: absolute;
	top: 7px;
	z-index: 1;
}

.tx_powermail_pi1_fieldwrap_html_radio {
	width: 196px;
}

.tx_powermail_pi1_fieldwrap_html .powermail_radio_inner {
	float: left;
}

.tx_powermail_pi1_fieldwrap_html .powermail_radio_inner + .powermail_radio_inner {
	margin-left: 20px;
}

.tx_powermail_pi1_fieldwrap_html_text input,
.tx_powermail_pi1_fieldwrap_html_captcha input {
	font-size: 12px;
	height: 19px;
	line-height: 19px;
	margin: 0;
	padding: 4px 4px 4px 10px;
	width: 180px;
}

.tx_powermail_pi1_fieldwrap_html_text input {
	background-color: transparent;
	font-size: 14px;
	border: 1px solid grey;
	position: relative;
	z-index: 2;
}

.tx_powermail_pi1_fieldwrap_html_text input:focus, .tx_powermail_pi1_fieldwrap_html_text input.hasContent {
	background-color: #fff;
}

.tx_powermail_pi1_fieldwrap_html_captcha img {
	vertical-align: bottom;
}

.tx_powermail_pi1_fieldwrap_html_textarea textarea {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	height: 70px;
	width: 395px;
}

.tx_powermail_pi1_fieldwrap_html {
	float: left;
	margin: 0 3px 5px 3px;
	position: relative;
}

.tx_powermail_pi1_fieldwrap_html_label {
	float: none;
	width: auto;
}

.tx_powermail_pi1_fieldwrap_html.style3 {
	clear: both;
	float: none;
}

.tx_powermail_pi1_fieldwrap_html.style3 input {
	width: 383px;
}

.tx_powermail_pi1_fieldwrap_html_submit {
	float: right;
}

#powermaildiv_uid12 {
	clear: both;
	float: none;
	margin-bottom: 25px;
}

.tx-powermail-pi1 fieldset.style1 {
	width: 405px;
}

.tx-powermail-pi1 fieldset.style1 + fieldset.style1 {
	left: 458px;
	position: absolute;
	top: 35px;
}

.tx-powermail-pi1 .powermail_radio_inner.powermail_mandatory_helper {
	display: none;
}

.tx-powermail-pi1_fieldset.style1:first-child .powermail_radio_inner {
	float: none;
	margin: 0 0 5px 0;
}

.tx-powermail-pi1_fieldset.style1:first-child .tx_powermail_pi1_fieldwrap_html_radio {
	float: none;
	width: auto;
}

.tx-powermail-pi1 input[type="radio"], .tx-powermail-pi1 input[type="checkbox"] {
	display: none;
}

.tx-powermail-pi1 input[type="radio"] + label, .tx-powermail-pi1 input[type="checkbox"] ~ label {
	background: transparent url(../img/checkbox.jpg) left center no-repeat;
	cursor: pointer;
	line-height: 18px;
	padding-left: 25px;
}

.tx-powermail-pi1 input[type="radio"] + label:hover, .tx-powermail-pi1 input[type="radio"] + label.active,
.tx-powermail-pi1 input[type="checkbox"] ~ label:hover, .tx-powermail-pi1 input[type="checkbox"] ~ label.active {
	background-image: url(../img/checkbox_active.jpg);
}

.tx-powermail-pi1 .tx-powermail-pi1_mandatory .tx-powermail-pi1_mandatory_submit {
	background: transparent none;
	border: none;
	color: #DBB45E;
	width: auto;
}

.tx-powermail-pi1 .tx-powermail-pi1_confirmation form {
	display: inline;
	float: left;
}

.tx-powermail-pi1 .tx-powermail-pi1_confirmation form + form {
	float: right;
}

.tx-powermail-pi1 .tx-powermail-pi1_confirmation input.tx-powermail-pi1_confirmation {
	background: transparent none;
	border: none;
	color: #DBB45E;
	width: auto;
}

.tx-powermail-pi1 #recaptcha_area table { border: none !important; }
.tx-powermail-pi1 #recaptcha_area table tr { height: auto !important; }
.tx-powermail-pi1 #recaptcha_area table td {
	padding: 0 7px !important;
}
.tx-powermail-pi1 #recaptcha_area table td:first-child {
	padding: 0 !important;
}
.tx-powermail-pi1 #recaptcha_area table .recaptcha_image_cell {
	padding: 0 !important;
	width: 276px !important;
}
.tx-powermail-pi1 #recaptcha_area table #recaptcha_image, .tx-powermail-pi1 #recaptcha_area table #recaptcha_image img {
	border: none !important;
	height: 52px !important;
	width: 276px !important;
}


.tx-powermail-pi1 #recaptcha_area .recaptcha_input_area { padding: 0 !important; }
.tx-powermail-pi1 #recaptcha_area .recaptcha_input_area input {
	border-color: grey !important;
	width: 260px !important;
}

.age_header {
	float: left;
	padding: 70px 0 0 35px;
	width: 350px;
}

.age_header h1 {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 42px;
	letter-spacing: 0;
}

.age_header h1 span {
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: bold;
	letter-spacing: 0;
}

.age_image {
	float: left;
	padding-top: 35px;
	text-align: center;
	width: 110px;
}

.age_text {
	float: left;
	padding: 70px 25px 0 10px;
	width: 350px;
}

.age_text p {
	margin-bottom: 35px;
}

.age_text .choice {
	display: block;
	float: left;
}

.age_text .choice.yes {
	width: 180px;
}

.age_text .choice > a {
	display: block;
	overflow: hidden;
}

.age_text .choice a:hover {
	text-decoration: none;
}

.age_text .choice a .linktext {
	color: #002d67;
	display: block;
	float: left;
	/*font-family: Myriad Pro Cond, "myriad-pro-condensed", "MyriadProCond", Calibri, Tunga, Trebuchet MS, sans-serif;*/
	font-family: "myriad-pro-condensed",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 42px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1em;
	margin-left: 10px;
}

.age_text .choice .small {
	clear: both;
	display: block;
	font-size: 12px;
}

.age_text .choice a:hover .chkBox {
	background-color: #002d67;
}

.age_text .choice .chkBox {
	background-color: #ffffff;
	border: 3px solid #dcb45f;
	display: block;
	float: left;
	margin: 6px 0;
	height: 24px;
	width: 24px;
}
.age .bubble-content { height: 420px; overflow: hidden; position: relative; }
.age_logos {
	bottom: 19px;
	left: 35px;
	position: absolute;
}

.tx-powermail-pi1 fieldset.style3 {
	width: 385px;
	float: left;
}

.tx-powermail-pi1 fieldset.style3 + fieldset.style3 {
	position: relative;
	top: -65px;
	right: -30px;
	margin-bottom: -65px;
}

fieldset.style3 .tx_powermail_pi1_fieldwrap_html_text input, fieldset.style3 .tx_powermail_pi1_fieldwrap_html_captcha input { width: 170px; }

fieldset.style3 .tx_powermail_pi1_fieldwrap_html_textarea textarea { width: 375px; }